import request from '@/utils/request'

// 查询列表
export function personL(data) {
    return request({
        url: '/djl-archives/personnel/query/list',
        method: 'get',
        params: data
    })
}
// 查询详情
export function details(data) {
    return request({
        url: '/djl-archives/personnel/query/detail',
        method: 'get',
        params: data
    })
}